* {
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url("../assets/img/arena.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

@media (max-width: 600px){
  footer > .part1 {
    font-size: 1.0em;
  }

  footer > .part2 {
    font-size: 1.0em;
  }

  li a > img {
    width: 30px;
  }

  .imgUser img{
    width: 150px;
    height: 150px;
    border: 5px solid white;
    box-shadow: 10px;
    border-radius: 100%;
  }
}